/* CSS Rules beyond this point were added by Brian Hull 1/23/09 and are specifically for use in listings */

/* section dividers */

h3.sect-headline {
	clear: both;
	font-size:1.5em;
	width: 100%;
	border-bottom: 2px solid #5d775a;	
	}
h4.sub-head {
	color:#000;
	font-size:1.5em;
	margin-bottom:.5em;
}
 /* image features using a div */

 .img-rt, .img-lt, .feat-rt, .feat-lt {
 	clear:both;
 	margin-bottom:1em;
 	overflow:hidden;
	}
.img-rt img {
	display:inline-block;
	float: right;
	margin: 0 15px 5px;
	padding: 0;
	list-style-type: none;
		}
.img-lt img {
	display:inline-block;
	float: left;
	margin: 0 15px 5px;
	padding: 0;
	list-style-type: none;
	}

/* text block features using a div */

.feat-rt div.feat-sm {
	float:right;
	}
.feat-lt div.feat-sm {
	float:left;
	}
div.feat-sm {
	border:1px solid #d7d7d7;
	font-size:.9em;
	margin:0 15px 5px;
	width:287px;
	}
.feat-sm p, .feat-sm h2, .feat-sm h3, .feat-sm ul, .feat-sm ol {
	padding:5px 10px;
	}

/* two equal column layout */

.split-col {
	display:block;
}
.split-col .split-col-lt {
	float:left;
	width:350px;
}
.split-col .split-col-rt {
	float:right;
	width:350px;
}
 /* Two column layout 35% left and 65% right */
 
.split-col .split-col-lt35 {
	float:left;
	width:35%;
}
.split-col .split-col-rt65 {
	float:right;
	width:64%;
}

/* center large images */

img.bigimg {
	clear:both;
	margin: 0 auto;
	padding: 5px;
	display: block;
	text-align: center;
	}

/* Center table */
table.center-table {
	clear:both;
	margin: 0 auto;
	padding: 5px 0;
	text-align:center;
}
/* create striped rows for specification table */

tr.tr-stripe {
	background:#d7d7d7;
	}
.spec-table td {
	padding:.5em 1em;
	}
	
/* recently blogged about link */

div.blog-link {
	background:#fff url(http://lib.store.yahoo.net/lib/thehumansolution/icon-blog.jpg) no-repeat scroll top left;
	clear:both;
	float:left;
	height:auto !important;
	margin:10px 0;
	min-height:100px;
	width:100%;
	}
.blog-link p {
	font-size:140%;
	font-weight:bold;
	line-height:1.5em;
	margin:0;
	padding:0 0 0 110px;
	}
.blog-link ol {
	font-size:120%;
	line-height:1.2em;
	padding:0 0 0 110px; 
	list-style-position:inside;
	margin:0;
}

/* download items */

div.list-download {
	background:#fff url(http://lib.store.yahoo.net/lib/thehumansolution/icon-download.jpg) no-repeat scroll top left;
	clear:both;
	float:left;
	height:auto !important;
	margin:10px 0;
	min-height:100px;
	width:100%;
}
.list-download p {
	font-size:140%;
	font-weight:bold;
	line-height:1.5em;
	margin:0;
	padding:10px 0 0 110px;
}
.list-download ul {
	font-size:120%;
	line-height:1.2em;
	list-style-type:none;
	margin:0;
	padding:0 0 0 110px;
}

/* additional videos */

div.addl-videos {
	background:#fff url(http://lib.store.yahoo.net/lib/thehumansolution/icon-film.jpg) no-repeat scroll top left;
	clear:both;
	float:left;
	height:auto !important;
	margin:10px 0;
	min-height:100px;
	width:100%;
}
.addl-videos p {
	font-size:140%;
	font-weight:bold;
	line-height:1.5em;
	margin:0;
	padding:10px 0 0 110px;
}
.addl-videos ul {
	font-size:120%;
	line-height:1.2em;
	list-style-position:inside;
	margin:0;
	padding:0 0 0 110px;
}

/* clear design elements */

div.split-col, div.addl-videos, div.list-download, div.blog-link {
	clear:both;
	float:left;
	width:100%;
}
div.split-col {
	margin-bottom:1em;
}

/* Call Us Banner rules for both small and large banners */

.callus-sm {
	margin:5px 0;
	padding:0;
	width:100%;
}
.callus-sm a {
	background:transparent url(/lib/thehumansolution/callus-460.png) left top no-repeat scroll;;
	display:block;
	height:100px;
	margin:0;
	padding:0;
	text-indent:-9999px;
	width:460px;
}
.callus-sm p {
	border-top:1px dotted #000;
	font-size:12px;
	margin:0;
	padding:2px 0;
	text-align:center;
}
.callusbig {
	clear:both;
	float:left;
	margin:0 0 10px 0;
	padding:0;
	width:100%;
}
.callusbig a {
	background:transparent url(/lib/thehumansolution/callus-720.png) left top no-repeat scroll;;
	display:block;
	height:100px;
	margin:0;
	padding:0;
	text-indent:-9999px;
	width:750px;
}
.callusbig p {
	border-top:1px dotted #000;
	font-size:18px;
	margin:0;
	padding:2px 0;
	text-align:center;
}

/* Why buy Humanscale */

a.whybuy-lg-hs {
	background:#fff url(/lib/thehumansolution/whybuy-lg-hs.png) no-repeat left top scroll;
	clear:both;
	display:block;
	float:left;
	height:65px;
	margin:5px 0;
	padding:0;
	text-indent:-9999px;
	width:100%;	
}
a.whybuy-sm-hs {
	background:#fff url(/lib/thehumansolution/whybuy-sm-hs.png) no-repeat left top scroll;
	display:block;
	height:65px;
	margin:5px;
	padding:0;
	text-indent:-9999px;
	width:465px;
}

/* Humanscale Lowest Price - Call Us */

p.hs-low-price {
	background:#fff url(/lib/thehumansolution/hs-lowest.png) no-repeat left top scroll;
	display:block;
	height:60px;
	margin:0 0 10px;
	padding:0;
	text-indent:-9999px;
	width:465px;
}

/* misc typography */

.txt-note {
	font-style:italic;
	}
h4.sub-head {
	font-weight:bold;
	font-size:120%;
	}

/* sidebar 110 price guarantee rules */

ul#price110 li {
	margin:0 0 10px 0;
}
ul#price110 li a {
	color:#900;
	font-weight:bold;
}

table tr.extra td a {
	text-decoration: underline;
	color: #546D50;
}

/* rules for Ergo Training banner */

.ergo-train {
  background:#c1c1c1;
  margin:10px 0;
  padding:5px 0;
  text-align:center;
  width:100%;
}
.ergo-train p {
  font-size:2em;
}
.ergo-train p a {
  color:#900;
  text-decoration:none;
}
.ergo-train p a strong {
  font-style:italic;
  font-weight:bold;
}
.ergo-train p.train-ft {
  font-size:1em;
  padding:5px 0 0;
}
.ergo-train p.train-ft em {
  color:#fff;
  font-style:normal;
}

/* Brian addition 5/13 Adds rules for Recommendation .PDF files */
#get-rec {
	float:left;
	margin:0;
	padding:0;
	width:100%;
}
#get-rec .get-rec-lt {
	float:left;
	margin:0;
	padding:0;
	width:195px;
}
#get-rec .get-rec-lt2 {
	float:left;
	margin:0;
	padding:0;
	width:430px;
}
#get-rec .get-rec-button {
	float:right;
	margin:20px 0 0;
	overflow:hidden;
	padding:0;
	text-indent:-9999px;
}
#get-rec .get-rec-button a {
	background:#fff url(http://lib.store.yahoo.net/lib/thehumansolution/get-rec.jpg) top left no-repeat scroll;
	display:block;
	height:129px;
	margin:0;
	padding:0;
	width:300px;
}

 /* Pain Graphic Rules For Tool */
	/* CSS-based Image Maps
	   Author: Frank Manno
	   Version: Nov. 25, 2004
	----------------------------------------------- */

	/* ---------- hidden ONLY if CSS is enabled.  If disabled, image is rendered ---------- */
	
	#pain-tool {
		width:100%;
	}
	#pain-lt {
		float:left;
		height:565px;
		width:470px;
	}
	
	img.pain-map-no-CSS { display: none; }

	dl#pain-map {
		margin: 0;
		padding: 0;
		background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) top left no-repeat;
		height: 565px;
		width: 470px;
		position: relative;
	}

	#pain-lt dt{ margin: 0; padding: 0; position: absolute; font-size: 85%; display: none; }
	#pain-lt dd{ margin: 0; padding: 0; position: absolute;  font-size: 85%; }

	/* ---------- Hotspot Declarations ---------- */
	dd#headacheDef { 
		top: 0px; 
		left: 81px; 
		}
	dd#headacheDef a { 
		position: absolute; 
		width: 63px; 
		height: 23px; 
		text-decoration: none; 
		}
	dd#headacheDef a span { 
		display:none; 
		}
	dd#headacheDef a:hover { 
		position: absolute; 
		background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -81px -522px no-repeat;  
		}
	dd#headacheDef a:hover span{
	 	display: block;
	 	text-indent: 0;
	 	vertical-align: top;
	 	color: #000;
	 	background-color: #F4F4F4;
	 	font-weight: bold;
	 	position: absolute;
	 	border: 1px solid #BCBCBC;
	 	bottom: 100%;
	 	margin: 0;
	 	padding: 5px;
	 	width: 250%;
		}

	dd#eyestrainDef{ top: 23px; left: 104px; }
	dd#eyestrainDef a{ position: absolute; width: 58px; height: 22px; text-decoration: none; }
	dd#eyestrainDef a span{ display: none; }
	dd#eyestrainDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -104px -545px no-repeat; }
	dd#eyestrainDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		top: 100%;
		margin: 0;
		padding: 5px;
		width: 250%;
	}

	dd#cervicalDef{ top: 50px; left: 315px; }
	dd#cervicalDef a{ position: absolute; width: 45px; height: 31px; text-decoration: none;	}
	dd#cervicalDef a span{ display: none; }
	dd#cervicalDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -315px -572px no-repeat; }
	dd#cervicalDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		bottom: 100%;
		margin: 0;
		padding: 5px;
		width: 250%;
	}

	dd#shouldersDef{ top: 81px; left: 288px; }
	dd#shouldersDef a{ position: absolute; width: 81px; height: 27px; text-decoration: none; }
	dd#shouldersDef a span{ display: none; }
	dd#shouldersDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -288px -603px no-repeat; }
	dd#shouldersDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		top: 100%;
		margin: 0;
		padding: 5px;
		width: 150%;
	}

	dd#rotatorcuffDef{ top: 99px; left: 369px; }
	dd#rotatorcuffDef a{ position: absolute; width: 36px; height: 45px; text-decoration: none; }
	dd#rotatorcuffDef a span{ display: none; }
	dd#rotatorcuffDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -369px -621px no-repeat; }
	dd#rotatorcuffDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		bottom: 100%;
		left: 1px;
		margin: 0;
		padding: 5px;
		width: 150%;
	}

	dd#thoracicDef{ top: 108px; left: 315px; }
	dd#thoracicDef a{ position: absolute; width: 43px; height: 45px; text-decoration: none; }
	dd#thoracicDef a span{ display: none; }
	dd#thoracicDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -315px -630px no-repeat; }
	dd#thoracicDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		top: 100%;
		left: 1px;
		margin: 0;
		padding: 5px;
		width: 150%;
	}

	dd#elbowDef{ top: 180px; left: 378px; }
	dd#elbowDef a{ position: absolute; width: 36px; height: 27px; text-decoration: none; }
	dd#elbowDef a span{ display: none; }
	dd#elbowDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -378px -702px no-repeat; }
	dd#elbowDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		top: 100%;
		left: 1px;
		margin: 0;
		padding: 5px;
		width: 150%;
	}

	dd#lumbarDef{ top: 153px; left: 315px; }
	dd#lumbarDef a{ position: absolute; width: 36px; height: 54px; text-decoration: none; }
	dd#lumbarDef a span{ display: none; }
	dd#lumbarDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -315px -675px no-repeat; }
	dd#lumbarDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		top: 100%;
		left: 1px;
		margin: 0;
		padding: 5px;
		width: 150%;
	}

	dd#forearmDef{ top: 189px; left: 162px; }
	dd#forearmDef a{ position: absolute; width: 36px; height: 63px; text-decoration: none; }
	dd#forearmDef a span{ display: none; }
	dd#forearmDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -162px -711px no-repeat; }
	dd#forearmDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		top: 100%;
		left: 1px;
		margin: 0;
		padding: 5px;
		width: 150%;
	}

	dd#wristsDef{ top: 236px; left: 9px; }
	dd#wristsDef a{ position: absolute; width: 45px; height: 34px; text-decoration: none; }
	dd#wristsDef a span{ display: none; }
	dd#wristsDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -9px -758px no-repeat; }
	dd#wristsDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		bottom: 100%;
		left: 1px;
		margin: 0;
		padding: 5px;
		width: 150%;
	}

	dd#handsDef{ top: 270px; left: 9px; }
	dd#handsDef a{ position: absolute; width: 45px; height: 45px; text-decoration: none; }
	dd#handsDef a span{ display: none; }
	dd#handsDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -9px -792px no-repeat; }
	dd#handsDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		top: 100%;
		left: 1px;
		margin: 0;
		padding: 5px;
		width: 150%;
	}

	dd#tailboneDef{ top: 207px; left: 306px; }
	dd#tailboneDef a{ position: absolute; width: 36px; height: 41px; text-decoration: none; }
	dd#tailboneDef a span{ display: none; }
	dd#tailboneDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -306px -729px no-repeat; }
	dd#tailboneDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		top: 100%;
		left: 1px;
		margin: 0;
		padding: 5px;
		width: 150%;
	}

	dd#buttocksDef{ top: 248px; left: 270px; }
	dd#buttocksDef a{ position: absolute; width: 104px; height: 36px; text-decoration: none; }
	dd#buttocksDef a span{ display: none; }
	dd#buttocksDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -270px -770px no-repeat; }
	dd#buttocksDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		top: 100%;
		left: 1px;
		margin: 0;
		padding: 5px;
		width: 150%;
	}							

	dd#legsDef{ top: 297px; left: 270px; }
	dd#legsDef a{ position: absolute; width: 108px; height: 171px; text-decoration: none; }
	dd#legsDef a span{ display: none; }
	dd#legsDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -270px -819px no-repeat; }
	dd#legsDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		top: 100%;
		left: 1px;
		margin: 0;
		padding: 5px;
		width: 150%;
	}		

	dd#feetDef{ top: 459px; left: 36px; }
	dd#feetDef a{ position: absolute; width: 126px; height: 54px; text-decoration: none; }
	dd#feetDef a span{ display: none; }
	dd#feetDef a:hover{ background: transparent url(http://lib.store.yahoo.net/lib/thehumansolution/pain-image-map.png) -36px -981px no-repeat; }
	dd#feetDef a:hover span{
		display: block;
		text-indent: 0;
		vertical-align: top;
		color: #000;
		background-color: #F4F4F4;
		font-weight: bold;
		position: absolute;
		border: 1px solid #BCBCBC;
		bottom: 100%;
		left: 1px;
		margin: 0;
		padding: 5px;
		width: 150%;
	}

	#pain-rt {
		float:right;
		letter-spacing:1px;
		margin:20px 60px 20px 0;
		padding:0;
	}
	#pain-rt ol{
		font-size:1.3em;
	}					
	#pain-rt ol li {
		margin:0 0 5px 0;
	}


/* HEADER PHONE NUMBER AND FONT RESIZE TOGGLE */

#fontSizeContainer {
	float:left;
	height:30px;
	width:100%;
}
#fontSizeContainer #fsc-sizing {
	float:left;
	padding:8px 0 0 21px;
}

#fontSizeContainer #fsc-number {
	float:right;
	font-family:Helvetica,Arial,Verdana,sans-serif;
	font-size:24px;
	font-weight:bold;
	letter-spacing:1px;
	text-align:right;
	width:275px;
}
.fontSizeManager {
	padding:8px 0 0;
}

/* TEST COMMENT inhouse.css */

.featured-content {
  font-size: 0.85em;
}
.featured-content a:link, .featured-content a:visited {
  color: #000;
  text-decoration:none;
}
.featured-content a:hover, .featured-content a:active{
  color: #526e4f !important;
  text-decoration:underline;
}


/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


/*
.cycle-slideshow { width: 45%; min-width: 200px; max-width: 500px; margin: 10px auto; padding: 0; position: relative;
*/    

 }

/* slideshow images (for most of the demos, these are the actual "slides") */
.cycle-slideshow img { 
    /* 
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    position: absolute; top: 0; left: 0;
    /* width: 100%; */
    padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

/* pager */
.cycle-pager {
	width: 200px;
	height: 16px;
	bottom: 20px;
	right: 20px;
	text-align: right;
	line-height: 16px;
	position: absolute;
	z-index: 500;
}

.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; #cccccc: white; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #a2a2a2;}
.cycle-pager > * { cursor: pointer;}

/* overlay /
.cycle-overlay { 
    font-family: tahoma, arial;
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 15px; opacity: .5;
}
*/

/* prev / next links */
/*
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(http://malsup.github.com/images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(http://malsup.github.com/images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }
*/

/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

/* table formatting for desk decider AP 8/14 */
table#DeciderMap {
border:0px;
border-collapse:collapse;
border-spacing:0px;
}

table#DeciderMap td { 
padding:0px; 
border-width:0px; 
margin:0px; 
}

table#DeciderMap img { 
padding:0px; 
border-width:0px; 
margin:0px; 
}

/* H1 formatting for use in copy for bold KWP AP 11/14 */
h1.kwp { font: 11px verdana, sans-serif; font-weight: bold; display: inline; margin-top: 0px; margin-bottom: 0px; padding: 0px;  }

